8 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
ffmpeg-full3.4 3.4.2-1 2 0.00 FFmpeg 3.4, designed to fix linking issues with packages that require this version of FFmpeg. winneon
ffmpeg-intel-full-git 4.3.r96534.gde1b2aa796-1 0 0.00 Complete solution to record, convert and stream audio and video (all possible features for intel; git version) (based on dbermond package) arllk
ocaml-fdkaac 0.3.1-1 0 0.00 OCaml bingind for the fdk-aac library J5lx
ocaml-fdkaac-git r74.872fa6b-1 0 0.00 OCaml binding for the fdk-aac library robertfoster
handbrake-cli-fdkaac 1.3.1-1 9 0.15 Multithreaded video transcoder (CLI) delx
handbrake-fdkaac 1.3.1-1 9 0.15 Multithreaded video transcoder delx
ffmpeg-full-git 4.3.r96956.g675bb1f4f9-1 12 0.63 Complete solution to record, convert and stream audio and video (all possible features including libfdk-aac; git version) dbermond
ffmpeg-full 4.2.2-3 105 1.35 Complete solution to record, convert and stream audio and video (all possible features including libfdk-aac) dbermond

8 packages found. Page 1 of 1.